ul.pg_slider_tab_header {
  border: 1px solid #d0d0d0;
  display: flexbox;
  display: -o-flexbox;
  display: -ms-flexbox;
  display: -moz-flexbox;
  display: -webkit-flexbox;
  display: flex;
  display: -o-flex;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  margin: 0;
  padding: 0;
  background: #fff;
}
.product-bundles {
  background-color: #fff;
  border: 1px solid #d3d8db;
  margin: 0 10px;
  padding: 20px;
  position: relative;
}
.bundles-table {
  width: 100%;
}
.bundles-table tr {
  border: 1px solid #ddd;
  padding: 5px;
}
.bundles-table tr td {
  border: 1px solid #ffae00;
  padding: 11px;
}
.bundles-table tr td:first-child {
  width: 150px;
}
.bundles-table tr td img {
  border: 1px solid #ddd;
  max-width: 60px;
  padding: 2px;
}
.bundels-link {
  display: block;
  margin-bottom: 20px;
  padding-bottom: 15px;
}
.bundels-link > a {
  font-weight: bold;
  margin: 0 3px;
  text-decoration: underline;
}
.bundles-table tr td:nth-child(2) {
  width: 25%;
}
.bundles-table tr.table-header {
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
}
.bundles-table tr.table-body:hover {
  background-color: #fffbf2;
  cursor: pointer;
}
.pg_pd_ena > label {
    display: none;
}
.pg_pd_ena .switch {
    max-width: 74px;
    height: 16px;
    padding: 0 5px;
    line-height: 100%;
}
.pg_pd_ena > label {
    display: none;
}
.pg_pd.pg_pd_ena {
    width: auto;
    position: absolute;
    right: 5px;
    margin-top: -3px;
}
.pg_pd_ena label {
    line-height: 16px!important;
}
div#form-pg-slide {
    max-width: 100%;
}
div#list-slide-content {
    display: block;
    width: 100%;
    float: left;
    position: relative;
}
.pg_form_control.pg_upload_img {
    display: block;
}
.pg_form_control > img {
  height: auto;
  margin-bottom: 8px;
}
.pg_slider_tab_header li {
  display: inline-block;
}
.pg_slider_tab_header a {
  border-right: 1px solid #d0d0d0;
  color: #333;
  float: left;
  font-size: 16px;
  font-weight: 500;
  padding: 15px 20px;
  text-decoration: none!important;
  text-transform: uppercase;
}
.pg_slider_background {
    clear: left;
    overflow: hidden;
    width: 100%;
    border: 1px solid rgb(255, 174, 0);
}
.pg_form_fixed button[type="submit"],
.pg_form_config_slider button[type="submit"] {
  background-color: #fff;
  border: 1px solid #ddd;
  font-size: 12px;
  margin-left: 10px;
  padding: 6px 8px;
  text-align: center;
}
.pg_form_fixed button.pg_backlist {
  background-color: #fff;
  border: 1px solid #ddd;
  font-size: 12px;
  margin-left: 10px;
  padding: 6px 8px;
  float: right;
  text-align: center;
}
.pg_form_fixed button[type="submit"]:hover,
.pg_form_config_slider button[type="submit"]:hover {
  background-color: rgb(255, 174, 0);
  border-color: rgb(255, 174, 0);
  color: #fff;
}
.pg_slider_background img {
  max-width: 100%;
}
.pg_slider_content_tab.active {
  display: block;
}
.pg_slider_content_tab {
  background-color: #fffbf2;
  border: 1px solid #d0d0d0;
  display: none;
  float: left;
  margin-top: -1px;
  padding: 15px;
  width: 100%;
}
.pg_slider_tab_header a.active {
  background-color: #fffbf2;
  color: rgb(255, 174, 0);
}

.pg_slider_group_action .pg_button_layer:hover {
  color: orange;
}
.pg_slider_group_action .pg_button_layer {
  border-right: 1px dashed rgb(255, 174, 0);
  color: #999;
  cursor: pointer;
  float: left;
  font-size: 12px;
  padding: 0 15px;
  text-decoration: none;
}
.pg_slider_group_action .pg_button_layer i {
  color: orange;
  margin-right: 5px;
}
.pg_slider_group_action {
  border: 1px dashed rgb(255, 174, 0);
  float: left;
  line-height: 30px;
  margin-bottom: 20px;
  position: relative;
  width: 100%;
}
.pg_form_fixed {
  background-color: #fffbf2;
  border-right: 1px solid rgb(255, 174, 0);
  height: 100%;
  left: -280px;
  overflow: auto;
  position: fixed;
  top: 0;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  visibility: hidden;
  width: 280px;
  z-index: 10000;
}
.pg_form_fixed.active {
  left: 0;
  visibility: visible;
}
.pg_config_slider{
    background-color: #fffbf2;
      border-left: 1px solid rgb(255, 174, 0);
      height: 100%;
      right: -280px;
      position: fixed;
      top: 0;
      transition: all 0.5s ease 0s;
      -webkit-transition: all 0.5s ease 0s;
      width: 280px;
      z-index: 10000;
}
#content.bootstrap .pg_form_config_slider_title,
.pg_form_fixed .pg_form_header_title,
.pg_form_fixed .pg_listitems_title {
  font-size: 24px!important;
  height: auto!important;
  margin: 0!important;
}
.pg_config_slider.active {
  right: 0;
  visibility: visible;
}
.pg_listitems_header,
.pg_form_config_slider_header,
.pg_form_header {
  background-color: rgb(255, 174, 0);
  color: #fff;
  float: left;
  margin-bottom: 15px;
  position: relative;
  text-align: center;
  width: 100%;
}
.pg_form_config_slider {
  height: 100%;
  overflow: auto;
  padding-bottom: 20px;
}
h3.pg_listitems_title,
h3.pg_form_config_slider_title,
.pg_form_header_title {
  font-size: 20px;
  margin: 15px 0;
  text-transform: uppercase;
}
.pg_close_form_parent,
.pg_close_form_config,.pg_close_list_parent {
  cursor: pointer;
  height: 20px;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 20px;
}
.pg_close_form_parent::after,
.pg_close_form_config:after,
.pg_close_list_parent:after {
  background-color: #fff;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  top: 9px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 20px;
}
.pg_close_form_parent::before,
.pg_close_form_config:before,
.pg_close_list_parent:before {
  background-color: #fff;
  content: "";
  height: 20px;
  left: 8px;
  position: absolute;
  top: 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 2px;
}
.pg_listitems_content {
  float: left;
  padding: 15px;
  position: relative;
  width: 100%;
}
.pg_listitem {
    background-color: #fff;
    border: 1px solid rgb(255, 174, 0);
    float: left;
    line-height: 100%;
    margin-bottom: 15px;
    min-height: 36px;
    padding: 7px 10px 6px 30px;
    position: relative;
    width: 100%;
}
.proudct_bundles{
  line-height: 30px;
}
.pg_listitem_action {
  background-color: rgba(255, 174, 0, 0.15);
  bottom: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.35s ease 0s;
  -webkit-transition: all 0.35s ease 0s;
  visibility: hidden;
  text-align: center;
}
.pg_listitem_move {
  color: #999;
  font-size: 10px;
  left: 8px;
  position: absolute;
  top: 13px;
}
.bundles-list, .bundles-list * {
  font-size: 12px;
  transition: all 0.35s ease 0s;
  -webkit-transition: all 0.35s ease 0s;
}
.pg_listitem:hover .pg_listitem_action {
  opacity: 1;
  text-align: center;
  visibility: visible;
}
.pg_listitem:hover .pg_listitem_content {
  opacity: 0.2;
}
.pg_listitem_action .pg_listitem_button {
  background-color: #fff;
  border: 1px solid rgb(255, 174, 0);
  color: rgb(255, 174, 0);
  cursor: pointer;
  margin-top: 10px;
  display: inline-block;
  font-size: 10px;
  height: 20px;
  line-height: 18px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 20px;
  z-index: 10;
}
.pg_listitem_action .pg_listitem_button:hover {
  background-color: rgb(255, 174, 0);
  color: #fff;
}
.pg_listitem_action .pg_listitem_button.pg_listitem_dellayer:hover {
  background-color: #999;
  border-color: #999;
}

.proudct_bundles li img {
  width: 30px;
}
.pg_config_button {
  background-color: rgb(255, 174, 0);
  cursor: pointer;
  padding: 10px 15px;
  position: absolute;
  right: 100%;
  top: 40%;
}
.pg_button_spinner.pg_button_spinner_bottom {
  bottom: 10px;
  position: absolute;
  right: 13px;
}
.pg_button_spinner_large {
  font-size: 22px;
  margin: 4px 6px 4px 0;
  color: #fff;
}
.pg_button_spinner_top {
  font-size: 14px;
  position: absolute;
  right: 12px;
  color: #fff;
}
.pg_button_spinner_bottom {
  bottom: 10px;
  position: absolute;
  right: 11px;
  color: #fff;
}
.pg_form_control > span {
  padding-left: 0;
  padding-right: 5px;
}
.pg_form_control h5, .pg_form_control > label {
  color: rgb(255, 174, 0);
  display: block;
  font-family: Open Sans;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  width: 100%;
}
.pg_form_control .suffix {
  display: table;
}
.pg_form_control {
  display: flex;
  display: -o-flex;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -o-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  float: left;
  font-size: 10px;
  margin-bottom: 15px;
  padding: 0 10px;
  position: relative;
  width: 100%;
}
.pg_form_control > img {
    margin-bottom: 8px;
    max-width: 100%;
}
.pg_form_control .form-group {
  margin: 0;
}
.pg_pd input {
  max-width: 100%;
}
.pg_form_control textarea {
  border: 1px solid #d0d0d0;
  width: 100%;
}
.pg_form_control select {
  border: 1px solid #d0d0d0;
  border-radius: 0;
  height: 28px;
  line-height: 25px;
  min-height: 25px;
  padding: 0 10px;
}
.bootstrap .pg_form_control .prestashop-switch {
  border-radius: 0;
}
.bootstrap .pg_form_control .switch a {
  border-radius: 0;
}
.pg_form_control input[type="text"] {
  border: 1px solid #d0d0d0;
  border-radius: 0;
  height: 30px;
  min-height: 27px;
  padding: 0 5px;
  width: 100%;
}
.pg_form_control .color {
  max-width: 100px;
  width: auto;
}
.pg_form_control .color + span {
  height: 30px;
  width: 40px;
}
.pg_form_control .pg_pd .color + span {
  bottom: 0;
  float: right;
  height: 30px;
  margin-top: -30px;
  padding: 5px 0;
  position: absolute;
  right: 0;
  width: 30px;
}
.pg_form_control input[type="radio"] {
  margin-right: 2px;
  vertical-align: -2px;
}
.pg_form_tab_header a.active {
  background-color: rgba(255, 174, 0, 0.4);
  color: #fff;
  font-weight: bold;
}
.pg_form_tab_header a:first-child {
  border-right: 1px solid rgb(255, 174, 0);
}
.pg_form_tab_header a {
  color: #999;
  float: left;
  line-height: 30px;
  text-align: center;
  width: 50%;
}
.pg_form_tab_header {
  border-bottom: 1px solid rgb(255, 174, 0);
  float: left;
  margin-bottom: 15px;
  margin-top: -15px;
  width: 100%;
}
.pg_form_tab_content {
  display: none;
}
.pg_form_tab_content.active {
  display: block;
}

.pg_button_spinner {
	float: left;
    position: relative;
	animation: pg_cssload-spin 2s infinite linear;
		-o-animation: pg_cssload-spin 2s infinite linear;
		-ms-animation: pg_cssload-spin 2s infinite linear;
		-webkit-animation: pg_cssload-spin 2s infinite linear;
		-moz-animation: pg_cssload-spin 2s infinite linear;
}
#form-pg-slide.container.reload::before {
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 10000;
}
#form-pg-slide.container.reload::after {
  background-color: #000;
  background-image: url("../img/loading.gif");
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 7px;
  content: "";
  height: 46px;
  left: 50%;
  position: fixed;
  top: 50%;
  transform: translate3d(-50%, -50%, 0px);
  -webkit-transform: translate3d(-50%, -50%, 0px);
  -ms-transform: translate3d(-50%, -50%, 0px);
  -o-transform: translate3d(-50%, -50%, 0px);
  width: 46px;
  z-index: 111111;
}
.proudct_bundles {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pg_slider_background .pg_listitem {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  margin: 0;
  min-height: 0;
  padding: 0;
  width: auto;
}
#form-pg-slide.container::before {
  transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
}

.bundles-list .form-group {
  clear: both;
  margin-bottom: 0;
}
.bundles-list .form-group > input[name="product_bundles_discount"] {
  font-size: 12px;
  width: 90px;
}
.search_product_bundles {
  border: 1px solid;
  width: 350px;
}
.product_bundles ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.product_bundles li {
  background-color: rgba(255, 174, 0, 0.2);
  border: 1px solid #ffae00;
  border-radius: 3px;
  clear: both;
  display: inline-block;
  float: left;
  font-size: 13px;
  margin-bottom: 10px;
  padding: 5px 10px;
  width: 100%;
}
.bundles-list .product_bundles {
  display: block;
  float: left;
  margin-bottom: 10px;
  width: 100%;
}
.bundles-list {
  display: block;
  max-width: 100%;
  position: relative;
  width: 500px;
}
#module_pg_productbundles ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.product-resuts .products > li {
  font-size: 12px;
  padding: 5px;
}
#module_pg_productbundles .product-resuts ul {
  border: 1px solid #ffae00;
  max-height: 225px;
  overflow: auto;
}
.bundles-list .form-group > input {
  border: 1px solid #ccc;
  color: #666;
  font-size: 12px;
  height: 30px;
  margin-bottom: 5px;
  padding: 0 5px;
}
.proudct_bundles .delete {
    float: right;
    position: relative;
    font-size: 0;
    width: 30px;
    cursor: pointer;
    height: 30px;
    margin-top: 3px;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.search_product_bundles {
    background-image: url(search-icon.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-size: 14px;
}
.proudct_bundles .delete:after {
    content: "";
    width: 2px;
    height: 16px;
    background-color: #999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -webkit-transform: translate3d(-50%,-50%,0);
}
.proudct_bundles .delete:before {
    content: "";
    height: 2px;
    position: absolute;
    background-color: #999;
    width: 16px;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -webkit-transform: translate3d(-50%,-50%,0);
}
.bundles-list ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.proudct_bundles .products > li {
  background-color: rgba(255, 174, 0, 0.06);
  border: 1px solid #ffae00;
  border-radius: 5px;
  font-size: 12px;
  margin-bottom: 10px;
  padding: 5px;
}
.bundles-list .form-group .search_product_bundles {
  border: 1px solid #ffae00;
  height: 36px;
  margin-top: 15px;
  padding: 0 10px;
  width: auto;
}
.product-resuts .products > li:hover {
  background-color: rgba(255, 174, 0, 0.3);
}
.product-resuts .products > li {
  cursor: pointer;
  font-size: 12px;
  margin-bottom: -1px;
  padding: 5px;
}
.product-resuts .products > li img {
  border: 1px solid #ccc;
  border-radius: 3px;
  width: 36px!important;
}
.product-resuts {
    max-height: 300px;
    clear: both;
    overflow-y: auto;
}
#module_pg_productbundles {
  max-width: 100%;
  width: 500px;
}
.add_proudct_bundles {
  background-color: #ffae00;
  border: 1px solid #ffae00;
  color: #fff;
  font-size: 0;
  height: 36px;
  position: relative;
  width: 40px;
}
.bundles-list .form-group > input {
  border: 1px solid #ccc;
  float: left;
  height: 36px;
  margin-right: 10px;
  padding: 0 10px;
  width: 100px;
}
.bundles-list .form-group .search_product_bundles {
    border: 1px solid #ffae00;
    float: left;
    height: 36px;
    margin-right: 10px;
    margin-top: 0;
    padding: 0 10px;
    padding-right: 50px;
    min-width: 250px;
    width: calc(100% - 162px);
    width: -o-calc(100% - 162px);
    width: -ms-calc(100% - 162px);
    width: -webkit-calc(100% - 162px);
}
button.add_proudct_bundles:after {
    content: "";
    width: 2px;
    height: 20px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -webkit-transform: translate3d(-50%,-50%,0);
}
button.add_proudct_bundles:before {
    content: "";
    height: 2px;
    position: absolute;
    width: 16px;
    background-color: #fff;
    width: 20px;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -webkit-transform: translate3d(-50%,-50%,0);
}






















@keyframes pg_cssload-spin {
	100%{ transform: rotate(360deg); transform: rotate(360deg); }
}

@-o-keyframes pg_cssload-spin {
	100%{ -o-transform: rotate(360deg); transform: rotate(360deg); }
}

@-ms-keyframes pg_cssload-spin {
	100%{ -ms-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes pg_cssload-spin {
	100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-moz-keyframes pg_cssload-spin {
	100%{ -moz-transform: rotate(360deg); transform: rotate(360deg); }
}



.pg_button_spinner2 {
	float: left;
	animation: pg_cssload-spin2 2s infinite linear;
		-o-animation: pg_cssload-spin2 2s infinite linear;
		-ms-animation: pg_cssload-spin2 2s infinite linear;
		-webkit-animation: pg_cssload-spin2 2s infinite linear;
		-moz-animation: pg_cssload-spin2 2s infinite linear;
}



@keyframes pg_cssload-spin2 {
	100%{ transform: rotate(-360deg); transform: rotate(-360deg); }
}

@-o-keyframes pg_cssload-spin2 {
	100%{ -o-transform: rotate(-360deg); transform: rotate(-360deg); }
}

@-ms-keyframes pg_cssload-spin2 {
	100%{ -ms-transform: rotate(-360deg); transform: rotate(-360deg); }
}

@-webkit-keyframes pg_cssload-spin2 {
	100%{ -webkit-transform: rotate(-360deg); transform: rotate(-360deg); }
}

@-moz-keyframes pg_cssload-spin2 {
	100%{ -moz-transform: rotate(-360deg); transform: rotate(-360deg); }
}